Subject: Re: FWD: Computer to film
From: [email-masked] (Gonzalo Garramuno)
To: [email-masked]
Date: Fri, 1 Mar 1996 21:23:53 -0800

[email-masked] (Fernando Martins) writes:

> I was asked to do the intro for a movie (it's still in 'stand-by'!) and the
> problem is "How to get the computer output to film?" Here, I don't know
> anybody that can do that (I still didn't ask one or two persons that may know
> that) so the movie producers were talking about sending the frames somewhere
> (USA, UK, etc) to put them on film.
> 
> Can anybody tell me wich Production Houses can do that and how much does that
> cost? Maybe you can do that yourselves or maybe one of you needed this kind o
> service a while ago.
> 
> Another thing: The correct way to render frames to film is 2x video with
> square pixels, right? But, is it 1280x960 or 1024x768?! In the User guide it
> says the last one, but when In the camera panel, pressing 'Hires' and 'Square
> Pixels' gives the first!!!
> 
> Thanks for the info
> 
>   __ _ _
>  /_ /|/|
> /  /   | [email-masked]
> 
> ---------- END OF FORWARDED MESSAGE ----------
> 

The most popular and respected place is Kodak's Cinesite.  They have
offices in both the USA and England.  Unfortunately, I don't have
their number with me, but I can find out about it.
Going to film is expensive, mind you.

Yes, you should render your frames as square pixels (no field rendering)
and use high antialiasing.  Regarding resolution, it depends on the
production house.  Cinesite has a brochure with the resolutions they
accept.

For sending/receiving the frames, the most standard method is using an
Exabyte tape drive.

Gonzalo Garramuno
[email-masked]
Buenos Aires, Argentina